/* Custom styling */

/* Publications Page */

.publications article {
	padding: 1em 0;
}

.pub_citation {
	font-size: .75em;
}

.pub_label {
	text-transform: uppercase;
	font-size: .75em;
	color: #ccc;
}

.pub_img {
	border: 1px #ccc;
}

.pub_btn {
	margin-top: 2em;
}

/* Hover effect */

.hovereffect {
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}

.hovereffect .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(255,255,255,0.4);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}

.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
}

.hovereffect:hover img {
	-ms-transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}

.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

/* Pagination */

.pagination {
	display: block;
}

.pagination ul {
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
	justify-content: center;
}

.pagination p.counter {
	width: 100%;
}

.pagination ul li a, .pagination ul li span {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.pagination ul li a:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.pagination ul li:first-child a, .pagination ul li:first-child span {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.pagination ul li:last-child a, .pagination ul li:last-child span {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

/* SMI Branding */

.csrm_header {
	background-color: #494949;
	background-image: url("/images/csrm-banner-mining-smi-uq.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding-top: 7rem;
	padding-bottom: 7rem;
	overflow: hidden;
}

.csrm_header .cck_module_breadcrumbs {
	text-align: center;
	color: #f0f0f0;
}

.csrm_header .cck_module_breadcrumbs a {
	color: #fff;
	font-weight: 400;
}


